Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 16:42:00 +0000

Chat transcript

			Name: Luis Morales
			E-mail: [email-masked]

	Harry Fri, 10/08/21 11:36:56 am America/Bogota
		Hello. How may I help you?
	Luis Morales 11:37:00 am
		Hi.
		How much does it cost of colocation one server Lenovo RD 350 1U 2x550Watts? We need /29 also.
		In USA
	Harry 11:38:27 am
		Which datacenter do you want?
	Luis Morales 11:38:40 am
		Miami
		Or Somewhere on east
	Harry 11:39:11 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Luis Morales 11:39:51 am
		LUIS MORALES , [email-masked] , 57 315456134, CO
	Harry 11:40:24 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Luis Morales 11:40:56 am
		No, thanks
		Harry.
	Harry 11:41:06 am
		It was nice talking to you. Have a great day, goodbye!
	System 11:41:10 am
		Harry archived the chat
	System 11:41:24 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	4m 14s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com